package com.wisedu.coeus.core.exception;

/**
 * Created by 01112026 on 14-8-1.
 */
public class AuthException extends CoeusBaseException {
    public AuthException(String code,  String message) {
        super(code, message);
    }

    public AuthException(String code, String message, String messageId) {
        super(code, message, messageId);
    }

    public AuthException(Throwable throwable) {
        super(throwable);
    }

    public static final String REQUIRED_LOGIN = "100101";
    public static final String ACCESS_DENIED = "100102";
    public static final String VIEW_INVALID= "100103";  //无效视图

}